package com.bonus.canteen.core.order.deprecated.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel("超市支付结果查询DTO")
public class SupermarketPayReslutSelectDTO {
   @ApiModelProperty("设备订单号")
   private String macOrdId;
   @ApiModelProperty("设备sn码")
   private String machineSn;

   public String getMacOrdId() {
      return this.macOrdId;
   }

   public String getMachineSn() {
      return this.machineSn;
   }

   public void setMacOrdId(final String macOrdId) {
      this.macOrdId = macOrdId;
   }

   public void setMachineSn(final String machineSn) {
      this.machineSn = machineSn;
   }

}
